@charset "UTF-8";

.thanks_message {
	padding: 20px 0 60px;
}

.thanks_message .inner {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-align-items: center;
	align-items: center;
	width: 1200px;
	margin: auto;
}

.thanks_message .inner > div {
	width: 580px;
}

.thanks_message .inner .movie {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}
.thanks_message .inner .movie iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}

.bnr-donate {
	position: fixed;
	z-index: 2;
}
.bnr-donate p {
	font-weight: bold;
	height: 70px;
	width: 100px;
	border-radius: 50%;
	line-height: 20px;
	text-align: center;
	border: 2px solid #e90000;
	padding-top: 30px;
	margin: 0 0 20px 20px;
	background: #e90000;
	color: #fff;
	transition: 0.2s all linear;
}
.bnr-donate p a {
	text-decoration: none;
}
.donate-close {
	background-color: transparent;
	border: none;
	cursor: pointer;
	outline: none;
	padding: 0;
	appearance: none;
	color: #2b2b2b;
	position: absolute;
    left: 15px;
    bottom: 10px;
	font-size: 30px;
	font-family: revert;
}
@media screen and (min-width:768px){
	.bnr-donate {
		bottom: 0%;
    left: 0;
	}
	.bnr-donate p:hover {
		cursor: pointer;
		color: #e90000;
		background: #fff;
	}
}


@media screen and (max-width:768px){
	.thanks_message .inner {
		width: 90%;
		display: block;
	}
	.thanks_message .inner > div {
		width: 100%;
	}
	.thanks_message .inner .movie {
		margin-bottom: 20px;
	}

	.bnr-donate {
		display: none;
	}
	.bnr-donate-sp {
		position: relative;
	}

}